KCOLOREDIT(1)

NAME
kcoloredit - KDE Color Palette Editor

SYNOPSIS
kcoloredit [Qt-options] [KDE-options] [File]

DESCRIPTION
This manual page documents briefly the kcoloredit KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KColorEdit is a palette files editor. It can be used for editing color palettes and for color choosing and naming.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

File
    file to open

SEE ALSO
The full documentation for kcoloredit is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kcoloredit

should give you access to the complete manual.

AUTHOR
KColorEdit was written by Artur Rataj <art@zeus.polsl.gliwice.pl>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).